@charset "UTF-8";
/* CSS Document */

/* --------------
* Filename: navigation.css
* Version: 1.0.1 (2008-05-26)
* Website: www.anthonyamos.com
* Author: Ari Rizos
* Description: handles the main menu
*/

ul#nav li {
	padding:0;
	margin:0;
	text-indent:-9999px;
	list-style-type:none;
	float:left;
}

ul#nav li a {
	border:0;
	display:block;
	text-decoration:none;
}

li#home a {
	width:50px;
	height:25px;
	background-image:url(../images/btn-home.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#home a:hover {
	background-position:0px -25px;
}

body#home-page ul#nav li#home a {
	background-position:0px -25px;
}


li#biography a {
	width:110px;
	height:25px;
	background-image:url(../images/btn-biography.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#biography a:hover {
	background-position:0px -25px;
}

body#biography-page ul#nav li#biography a {
	background-position:0px -25px;
}


li#news a {
	width:60px;
	height:25px;
	background-image:url(../images/btn-news.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#news a:hover {
	background-position:0px -25px;
}

body#news-page ul#nav li#news a {
	background-position:0px -25px;
}


li#exhibitions a {
	width:110px;
	height:25px;
	background-image:url(../images/btn-exhibitions.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#exhibitions a:hover {
	background-position:0px -25px;
}

body#exhibitions-page ul#nav li#exhibitions a {
	background-position:0px -25px;
}


li#work a {
	width:60px;
	height:25px;
	background-image:url(../images/btn-work.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#work a:hover {
	background-position:0px -25px;
}

/* Hover state for work link when in gallery section */
body#workimpermanence ul#nav li#work a {
	background-position:0px -25px;
}

body#gallerynative ul#nav li#work a {
	background-position:0px -25px;
}

body#work2005 ul#nav li#work a {
	background-position:0px -25px;
}

body#work2004 ul#nav li#work a {
	background-position:0px -25px;
}

body#work2003 ul#nav li#work a {
	background-position:0px -25px;
}

body#work2002 ul#nav li#work a {
	background-position:0px -25px;
}

body#work2001 ul#nav li#work a {
	background-position:0px -25px;
}

body#work2000 ul#nav li#work a {
	background-position:0px -25px;
}

body#work1999 ul#nav li#work a {
	background-position:0px -25px;
}

body#work1998 ul#nav li#work a {
	background-position:0px -25px;
}

body#work1988 ul#nav li#work a {
	background-position:0px -25px;
}

	
li#links a {
	width:60px;
	height:25px;
	background-image:url(../images/btn-links.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#links a:hover {
	background-position:0px -25px;
}

body#links-page ul#nav li#links a {
	background-position:0px -25px;
}


li#contact a {
	width:100px;
	height:25px;
	background-image:url(../images/btn-contact.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#contact a:hover {
	background-position:0px -25px;
}

body#contact-page ul#nav li#contact a {
	background-position:0px -25px;
}
	
	